[Bug 257437] net-mgmt/icingaweb2-module-x509: resolve php version conflicts

From: <bugzilla-noreply_at_freebsd.org>
Date: Mon, 26 Jul 2021 20:48:23 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257437

Li-Wen Hsu <lwhsu_at_FreeBSD.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|New                         |Open

--- Comment #1 from Li-Wen Hsu <lwhsu_at_FreeBSD.org> ---
(In reply to gettoknowmi from comment #0)

USES=php has no argument `gmp`

Do you mean adding this?

USE_PHP=gmp

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Mon Jul 26 2021 - 20:48:23 UTC

Original text of this message